Update: wicd is not insane after all

Its dependencies seem to have reverted to something sane lately:

Package: wicd
Version: 1.4.2-1
Section: extras/web
Priority: optional
Architecture: all
Essential: no
Depends: python, python-gtk2, python-dbus | python2.4-dbus,
wpasupplicant, python-glade2, wireless-tools

I may still keep on working on my Qt frontend but just because I enjoy it. Good job wicd guys!

Comments

Comments powered by Disqus